Subject: [os2genau_digest] No. 2025
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Dec 2010 00:01:49 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 13 December 2010
 Number  2025
**************************************************

Subjects for today
 
1  Re:  USB sticks : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  USB sticks : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  USB sticks : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  USB sticks : Mike O'Connor" <mikeoc at internode.on dot net>
5  Re:  USB sticks : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  USB sticks : Alan Duval <amoht at westnet dot com dot au>
7  Re:  USB sticks : Mike O'Connor" <mikeoc at internode.on dot net>
8   USB sticks : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 13 Dec 2010 06:41:11 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB sticks

Alan Duval wrote:
> Ed Durrant wrote:
>> Hi Alan,
>>
>>  I'm note sure if you are signed up for the Voice newslist but new 
>> USB base drivers (HCD) have just been posted to Hobbes - it may be 
>> worth trying those.
> I did download those. It didn't have any instructions re installation 
> so I copied my C:\os2\boot folder to another partition and then copied 
> the downloaded drivers to C:\os2\boot\ . In the copying process the 
> original *hcd.sys files were renamed to *hcd!1.sys files. Also 3 
> additional files were added, viz    usbehcd.sym,   usbohcd.sym,  
> usbuhcd.sym.  When rebooted the system wouldn't boot so I had to go 
> back to the previous setup.
>
> Alan

Hi Alan,

  Are you sure you downloaded and installed the 2nd variant of these ? 
(the zip file ends in 2) I had a similar problem with the ones from 
about a week ago, where SNAP ran out of memory and refused to load, 
stopping the boot. The 2nd variant installed fine and doesn't cause the 
problem - I have been using these for a few days now.

  The readme.txt teel you how to install and its exactly what you did - 
make a copy of the existing files and then expand the zip gile to a temp 
directory and copy the files from temp\os2\boot to bootdrive\os2\boot - 
you could just expand the zip into the root directory of the boot drive 
to get the same effect but I prefer to take the two step approach to 
make sure the files unzip OK before copying them. If files rename to 
xxxxx:1 this means you haven't overridden the original files . I prefer 
to use the copy command from the command line rather than using the WPS 
to copy the file as any problems with the copy are more evident then. 
The sym files are description/configuration files  used by DDINSTAL if 
you use this tool to install the files - not relevant if you simply 
overwrite the existing versions in the \OS2\BOOT directory.

>>
>>
>>
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Having 5 USB sticks which were useless with eCS 2.0 I decided to 
>>> have another go to make them usable. Tried Ed's detailed suggestions 
>>> but my system can't seem to format them as JFS for me to then format 
>>> them again as Fat 32 as he suggested.
>>> Hence on the 4 smaller USB sticks (max size 2GB I wiped the start to 
>>> zero and then went to windows and formatted them as FAT. Can now 
>>> read and copy to these. However 2 of these when plugged in cause the 
>>> plugin screen with the drive letter to be shown.
>>> The other 2 cause the plugin screen but without the drive letter. 
>>> For these latter I have to click on "Refresh Removeable Media"
>>> and then they are shown in the drives with a drive letter. Don't 
>>> know why the difference.
>>>
>>> Have tried Ed's suggestion for my 8GB USB stick but no luck so I'll 
>>> just have to use the smaller USB sticks.
>>>
>>> Regards,
>>>
>>> Alan Duval
>>> --------------------------------------------------
>>> 
>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>>
>>
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 13 Dec 2010 06:42:46 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB sticks

Mike O'Connor wrote:
> Alan Duval wrote:
>> Ed Durrant wrote:
>>> Hi Alan,
>>>
>>>  I'm note sure if you are signed up for the Voice newslist but new 
>>> USB base drivers (HCD) have just been posted to Hobbes - it may be 
>>> worth trying those.
>> I did download those. It didn't have any instructions re installation 
>> so I copied my C:\os2\boot folder to another partition and then 
>> copied the downloaded drivers to C:\os2\boot\ . In the copying 
>> process the original *hcd.sys files were renamed to *hcd!1.sys files. 
>> Also 3 additional files were added, viz    usbehcd.sym,   
>> usbohcd.sym,  usbuhcd.sym.  When rebooted the system wouldn't boot so 
>> I had to go back to the previous setup.
>>
>> Alan
> Hi all,
>
> I didn't yet get to report it to Lars, but I had the same experiece as 
> Alan, failed to get to Desktop on bootup!
>
> Regards,
> Mike
>
>
See my other reply - the second version from Lars works. Coincidentally 
I just got my original problem report email bounced back today - I 
suspect you saw the same, so there's something wrong with his ISPs email 
server.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 13 Dec 2010 13:22:03 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  USB sticks

Ed Durrant wrote:
> See my other reply - the second version from Lars works. 
> Coincidentally I just got my original problem report email bounced 
> back today - I suspect you saw the same, so there's something wrong 
> with his ISPs email server.
>
>
Hi Ed,

I saw the message about the second release, but didn't locate it at the 
time on hobbes!
Will retry now.

regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net to be replaced by
mikeoc (at) optusnet (dot) com (dot) au [current now!]
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 13 Dec 2010 14:45:36 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  USB sticks

Mike O'Connor wrote:
> Ed Durrant wrote:
>> See my other reply - the second version from Lars works. 
>> Coincidentally I just got my original problem report email bounced 
>> back today - I suspect you saw the same, so there's something wrong 
>> with his ISPs email server.
>>
>>
> Hi Ed,
>
> I saw the message about the second release, but didn't locate it at 
> the time on hobbes!
> Will retry now.
>
> regards,
> Mike
>
Well I tried the second edition on the HP dx5150 [Athlon 64 3200+ 
(Uni-cpu), with APIC not enabled in BIOS] - same result - just before 
the SNAP splash screen would have come up, also tried on another dx5150 
[Athlon64 X2 3800+ (dual-core)) running with OS2APIC.PSD ( doesn't work 
with ACPI.PSD, as APIC gets permanently locked-in in BIOS when SMP CPU 
fitted!],   same result just before SNAP Splash screen!

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 13 Dec 2010 19:18:47 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB sticks

Mike O'Connor wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> See my other reply - the second version from Lars works. 
>>> Coincidentally I just got my original problem report email bounced 
>>> back today - I suspect you saw the same, so there's something wrong 
>>> with his ISPs email server.
>>>
>>>
>> Hi Ed,
>>
>> I saw the message about the second release, but didn't locate it at 
>> the time on hobbes!
>> Will retry now.
>>
>> regards,
>> Mike
>>
> Well I tried the second edition on the HP dx5150 [Athlon 64 3200+ 
> (Uni-cpu), with APIC not enabled in BIOS] - same result - just before 
> the SNAP splash screen would have come up, also tried on another 
> dx5150 [Athlon64 X2 3800+ (dual-core)) running with OS2APIC.PSD ( 
> doesn't work with ACPI.PSD, as APIC gets permanently locked-in in BIOS 
> when SMP CPU fitted!],   same result just before SNAP Splash screen!
>
> Regards,
> Mike
Sorry to hear that Mike - with me the later version seems to work fine. 
as always with computers Your Milage May Vary. It'd be good to send the 
results back to the developer but since his email doesn't work, that's 
not going to be easy.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Mon, 13 Dec 2010 19:38:58 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  USB sticks

Ed Durrant wrote:
> Alan Duval wrote:
>> Ed Durrant wrote:
>>> Hi Alan,
>>>
>>>  I'm note sure if you are signed up for the Voice newslist but new 
>>> USB base drivers (HCD) have just been posted to Hobbes - it may be 
>>> worth trying those.
>> I did download those. It didn't have any instructions re installation 
>> so I copied my C:\os2\boot folder to another partition and then 
>> copied the downloaded drivers to C:\os2\boot\ . In the copying 
>> process the original *hcd.sys files were renamed to *hcd!1.sys files. 
>> Also 3 additional files were added, viz    usbehcd.sym,   
>> usbohcd.sym,  usbuhcd.sym.  When rebooted the system wouldn't boot so 
>> I had to go back to the previous setup.
>>
>> Alan
>
> Hi Alan,
>
>  Are you sure you downloaded and installed the 2nd variant of these ? 
> (the zip file ends in 2) I had a similar problem with the ones from 
> about a week ago, where SNAP ran out of memory and refused to load, 
> stopping the boot. The 2nd variant installed fine and doesn't cause 
> the problem - I have been using these for a few days now.
Where does one get the 2nd variant? I can only see  USBXHCD.ZIP in the 
Hobbes site.

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Mon, 13 Dec 2010 19:01:20 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  USB sticks

Alan Duval wrote:
> Where does one get the 2nd variant? I can only see  USBXHCD.ZIP in the 
> Hobbes site.
>
Hi Alan,

Just go to hobbes.nmsu.edu and enter in the browse/search box 
"usbxhcd2.zip"!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Mon, 13 Dec 2010 20:47:53 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   USB sticks

Mike O'Connor wrote:
> Alan Duval wrote:
>> Where does one get the 2nd variant? I can only see  USBXHCD.ZIP in 
>> the Hobbes site.
>>
> Hi Alan,
>
> Just go to hobbes.nmsu.edu and enter in the browse/search box 
> "usbxhcd2.zip"!
>
> Regards,
> Mike
>
Found it but had same experience as you. System won't boot - stops 
before Unicode loaded. Hence back to previous setup.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===